//
//  ContactsTab.swift
//  yobble
//
//  Created by cheykrym on 23.10.2025.
//

import SwiftUI

struct ContactsTab: View {
    
    var body: some View {
        VStack {
            VStack {
                Text("Здесь не будут чаты")
                    .font(.title)
                    .foregroundColor(.gray)
                
                Spacer()
            }
        }
//        .background(Color(.secondarySystemBackground)) // Фон для всей вкладки
    }
}
